/* CONTROLES */

.leaflet-top,
.leaflet-bottom {
	z-index: 10;
}
.leaflet-bottom {
	display: none;
}

/* CLUSTERS */

.marker-cluster {
	background-color: rgba(255, 0, 0, 0.5);
}
.marker-cluster div {
	background-color: red;
}
.marker-cluster span {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
}

/* MARQUEURS */

.leaflet-container img.leaflet-marker-icon,
.leaflet-container img.leaflet-marker-icon.synced-content-hover {
	height: 64px !important;
	width: 46px !important;
	margin-top: -64px !important;
	margin-left: -23px !important;
	background-repeat:no-repeat;
	background-size:36px 50px;
	transition: background-size ease 0.2s;
	-webkit-transition: background-size ease 0.2s;
	-moz-transition: background-size ease 0.2s;
	-o-transition: background-size ease 0.2s;
}
.leaflet-container img.leaflet-marker-icon {
	background-image: url("../img/marker/pin-offre.png");
	background-position: 50% 100%;
}
.leaflet-container img.leaflet-marker-icon:hover,
.leaflet-container img.leaflet-marker-icon.synced-content-hover {
	background-image: url("../img/marker/pin-on.png") !important;
}
.leaflet-container img.leaflet-marker-icon.current {
	background-image: url("../img/marker/pin-current.png") !important;
	background-size:46px 64px;
}
.leaflet-container img.leaflet-marker-icon.destination {
	background-image: url("../img/marker/pin-destination.png") !important;
	background-size:46px 64px;
	z-index:500 !important;
}

/* BULLES */

.leaflet-popup a.leaflet-popup-close-button {
	color: #ffffff;
	line-height: 20px;
	background-color: red;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 24px;
	width: 24px;
	padding: 0;
	top: 5px;
	right: 5px;
	z-index: 10;
}
.leaflet-popup a.leaflet-popup-close-button:hover {
	color: #c0c0c0;
}
.leaflet-popup .leaflet-popup-content-wrapper {
	background-color: #ffffff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: auto;
	width: 180px;
	padding: 0;
	display: block;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content {
	color: #000000;
	font-family: "OpensansRegular", Arial, Helvetica, sans-serif;
	line-height: normal;
	width: 180px !important;
	margin: 0;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media {
	position: relative;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media .tarif {
	color: white !important;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 7px;
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: 0;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media .tarif div {
	font-size: 0.6em;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media .tarif strong {
	font-size: 1em !important;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media .tarif strong:after {
	content: " €";
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .lien a {
	font-size: 0;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu {
	text-align: center;
	padding: 10px;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu h2 {
	font-family: "OpensansBold", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu h2 a {
	color: red;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu .classement {
	margin: 5px 0 0 0;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu .classement img {
	height: 15px !important;
	width: auto;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu .classement img + img {
	margin-left: 10px;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu .commune,
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu .date {
	font-size: 0.815em;
	margin: 5px 0 0;
}
.leaflet-popup .leaflet-popup-tip-container .leaflet-popup-tip {
	background-color: #ffffff;
}